<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_TITLE', 'Курьер (платежи по доставке груза)');
define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_DESCRIPTION', 'Курьер - на основе веса заказа');
define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_WAY', 'Страна назначения и договора Вес ->');
define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_KURIERPOBRANIE_INVALID_ZONE', 'Доставка в выбранной стране не имеется');
define('MODULE_SHIPPING_KURIERPOBRANIE_UNDEFINED_RATE', 'На данный момент система не может определить цену почтовые');
?>